.erjifontover128551{ padding-left: 0px; font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont128551{ color: #222222; font-size: 9pt ;}
.erjibackground128551{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 100px; height: 26px ;}
.currentfontStyle128551{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle128551{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover128551{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover128551{ width: 100px; border-bottom: #e2ebf2 1px solid; height: 26px; background-color: #1a89db ;}
.ejfontstyle128551{ padding-left: 0px; font-size: 9pt; color: #ffffff; line-height: 160% ;}

.windowstyle128561{ font-weight: bold; font-size: 10pt; color: #0157a0; font-family: 宋体 ;}

.erjifontover128562{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont128562{ color: #222222; font-size: 9pt ;}
.yijibackground128562{ background-image: url(images/list_05.gif); background-repeat: no-repeat ;}
.erjibackground128562{ background-color: #eff8fe ;}
.currentfontStyle128562{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle128562{ padding-left: 35px; font-size: 10pt; color: #3d3d3d; text-decoration: none ;}
.yijifontover128562{ padding-left: 35px; font-size: 10pt; color: #cc0000; text-decoration: none ;}
.erjibackgroundover128562{ background-color: #e8f0fb ;}
.yijibackgroundover128562{ background-image: url(images/list_05.gif); background-repeat: no-repeat ;}
.ejfontstyle128562{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle128563{ font-weight: bold; font-size: 10pt; color: #cc4446; font-family: 宋体 ;}

.splitflagstyle128564{ color: #606060 ;}
.fontstyle128564{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle128564{ font-size: 9pt; color: #606060; font-family: 宋体 ;}

.timestyle128568{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle128568{ font-weight: bold; font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.summarystyle128568{ font-size: 9pt; color: #222222; line-height: 150%; text-align: center ;}
.morestyle128568{ font-size: 9pt ;}
.xiangxistyle128568{ font-size: 9pt; color: #0066ff; line-height: 150%; text-decoration: none ;}
.clickstyle128568{ line-height: 150%; color: #222222; font-size: 9pt ;}

.btextstyle128571{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

